<template>
  <b-card
          title="Movie 2"
          :img-src="imagen"
          img-alt="Image"
          img-top
          tag="article"
          style="max-width: 20rem;position: absolute;"
          class="mb-2 bg-dark text-white"
  >
    <b-card-text>
      <opciones :modal="modal"></opciones>
    </b-card-text>
  </b-card>
</template>

<script>
import opciones from "./opciones";
export default {
  name: "estadoDos",
  props: ['imagen','modal'],
  components:{opciones}
}
</script>

<style scoped>

</style>
